div[id="article_id_2348"] .container, div[id^="article_id_2348_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2348"], div[id^="article_id_2348_"] {
background-color: var(--swatch-96c7caa9cacfb1a41336215629e2c162);
  }
}
div[id="article_id_2348"], div[id^="article_id_2348_"] {
  page: article_id_2348;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2348:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2348"] div.text.text-content {
  }
  @page article_id_2348 {
  }
/* article container */
div.article[id="article_id_2348"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2348"] div.block-container.block-container-0 { background-image: url('../static/AnyoneAnywhere-1331426798_still.png');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

 } 
 
@media print { div.article[id="article_id_2348"] div.block-container.block-container-0 { background-image: url('../html/data/project-53/media/articles/article-2348/AnyoneAnywhere-1331426798_still.png'); } } 
div.article[id="article_id_2348"] div.block-container.block-container-1 { background-image: url('../static/ValuablePartner_still.jpg');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

  border-top: 2px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162) !important;
 } 
 
@media print { div.article[id="article_id_2348"] div.block-container.block-container-1 { background-image: url('../html/data/project-53/media/articles/article-2348/ValuablePartner_still.jpg'); } } 
div.article[id="article_id_2348"] div.block-container.block-container-2 { background-image: url('../static/GoingForGrowth-1319656794_still.png');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

  border-top: 2px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162) !important;
 } 
 
@media print { div.article[id="article_id_2348"] div.block-container.block-container-2 { background-image: url('../html/data/project-53/media/articles/article-2348/GoingForGrowth-1319656794_still.png'); } } 
@media print {
#eb-6da1a576-c921-4c5f-97e9-e97da1dca6da.embedded-block {margin-top: 40mm !important; width: 130mm !important;    margin-left: 0 !important;         margin-right: 0 !important;}
}
@media print {
#eb-70bc76a6-4ac9-46ef-90cf-6a91ab88d565.embedded-block .block-content div.frame-embed-1 {padding-top: 40mm; width: 150mm !important;}
}
@media screen {
#eb-70bc76a6-4ac9-46ef-90cf-6a91ab88d565.embedded-block .block-content div.frame-embed-1 {padding-top: 25%;     margin-left:5%;     margin-right: 15%;}
#eb-70bc76a6-4ac9-46ef-90cf-6a91ab88d565.embedded-block {border-bottom: 1px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);}
}
@media print {
#eb-6f1fa591-f332-4751-9b4f-a2433dc45670.embedded-block .block-content div.frame-embed-1 {padding-top: 40mm; width: 150mm !important;}
}
@media screen {
#eb-6f1fa591-f332-4751-9b4f-a2433dc45670.embedded-block .block-content div.frame-embed-1 {padding-top: 25%;     margin-left:5%;     margin-right: 15%;}
#eb-6f1fa591-f332-4751-9b4f-a2433dc45670.embedded-block {border-bottom: 1px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);}
}
@media print {
#eb-fce936b4-8b24-4818-b20e-42a2c7ef7a86.embedded-block {margin-top: 40mm !important; width: 130mm !important;    margin-left: 0 !important;         margin-right: 0 !important;}
}
@media print {
#eb-0f879018-f0ed-4602-bde7-465e95f83cde.embedded-block {margin-top: 40mm !important; width: 130mm !important;    margin-left: 0 !important;         margin-right: 0 !important;}
}
@media print {
#eb-d7f566aa-7a1c-408e-b954-5fe8295bfbc6.embedded-block {padding-top: 40mm; width: 130mm !important;    margin-left: 0 !important;         margin-right: 0 !important;}
}
@media print {
#eb-72624d12-ba8b-42a5-b968-8b458777a470.embedded-block {padding-top: 40mm; width: 130mm !important;    margin-left: 0 !important;         margin-right: 0 !important;}
}
